
.produktname h2{
	margin: 0;
}
div.produktansicht {
	float: left; 
    margin-bottom: 10px;
    margin-right: 10px;
    text-align: center;
    width: 210px;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	padding: 10px;
	background-color: #ffffff;
}
div.produktansicht div.produktname {
	height:43px;
	overflow: hidden;
	text-align: left;
}
div.produktansicht div.produktname a{
	color: #474747;
	text-decoration: none;
	font-size: 15px;
    font-weight: bold;
	line-height: 35px;
	text-align: left;
}
div.produktansicht div.produktbild{
	height:210px;
	width: 210px;
	padding: 5px 0 5px;
}


div.produktansicht div.produktbild {
    text-align: center;
}
div.produktansicht div.produktbild span {
    width: 10px;
    height: 100%;
    display: inline-block;
    margin-left: -10px;
    vertical-align: middle;
}
div.produktansicht div.produktbild img {
    vertical-align: middle;
    border: 0 none;
    max-width: 210px;
}

div.produktansicht .no_ranking {
    height: 14px;
    margin: 10px auto;
    width: 80px;
}
div.produktansicht .no_ranking_stars {
    background-image: url("../images/reviewstars.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    height: 14px;
    margin: 10px auto;
    width: 80px;
}
div.produktansicht .ranking_stars {
    background-image: url("../images/reviewstars.png");
    background-position: 0 -14px;
    background-repeat: repeat-x;
    height: 14px;
}

div.produktansicht div.produktpreis {
    margin: 0 0 20px;
}

div.produktansicht span.listenpreis {
    color: #474747;
    display: inline;
    font-size: 14px;
    margin-right: 10px;
    text-decoration: line-through;
	font-family: Source Sans Pro,Arial;
}
div.produktansicht span.preis {
    color: #474747;
    display: inline;
    font-size: 22px;
    font-weight: bold;
}

div.produktansicht div.produktbuttons{
	text-align: left;
}

div.produktansicht a.amazon_button {
    display: block;
    background-color: #ff7200;
	padding-left: 10px ;
	padding-right: 10px;
	height: 40px;
    line-height: 40px;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
	margin-bottom: 10px;
	text-align: center;
	cursor: pointer;
	transition: background-color 0.5s ease;
}

div.produktansicht a.amazon_button:hover {
    background-color: #dd5200;
}

div.produktansicht .link_button, div.produktansicht .link_button_single {
    display: block;
    background-color: #245074;
	height: 40px;
    line-height: 40px;
	text-align: center;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	transition: background-color 0.5s ease;
}

div.produktansicht .link_button:hover , div.produktansicht .link_button_single:hover {
    background-color: #1F3B52;
}
























div.produktansicht_liste {
    margin-bottom: 10px;
    margin-right: 0px;
    text-align: center;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	padding: 10px;
	background-color: #ffffff;
}


div.produktansicht_liste div.produktname {
	height:31px;
	overflow: hidden;
	text-align: left;
	border-bottom: 1px solid #e1e1e1;
}
div.produktansicht_liste div.produktname a{
	color: #616161;
	text-decoration: none;
	font-size: 15px;
    font-weight: bold;
	line-height: 1.7;
	text-align: left;
}

div.produktansicht_liste div.produktbild{
	height:180px;
	width: 180px;
	padding: 5px 0 5px;
	float: left;
	margin:10px 20px 15px 0;
}

div.produktansicht_liste div.produktbild a img{
	max-height:180px;
	max-width: 180px;
}

div.produktansicht_liste div.produktdetails{
	padding: 5px 25px 0px;
	float: left;
	margin:10px 0 0;
	width: 290px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}

div.produktansicht_liste div.produktbewertung{
	padding: 5px 0 5px;
	float: left;
	margin:10px 0 0 10px;
	width: 360px;
	text-align: center;
}

@media screen and (max-width: 1050px) {

	div.produktansicht_liste div.produktbewertung{
		margin:10px 0 0;
	}
}

@media screen and (max-width: 1000px) {

	div.produktansicht_liste div.produktbewertung{
		display: none;
	}
}


div.produktansicht_liste .bewertung_name {
vertical-align: middle;
color: #616161;
margin-top: 4px;
text-align: left;
font-size: 12px;
float: right;
width: 140px;
}

div.produktansicht_liste .bewertung_name_gesamt {
font-weight: bold;
font-size:14px;
margin-top: 3px;
}


div.produktansicht_liste .no_bewertung {
    height: 14px;
    margin: 10px auto;
    width: 200px;
}
div.produktansicht_liste .no_ranking_bewertung {
background-color: #e5e5e5;
height: 18px;
width: 200px;
margin: 0px 15px 27px 0;
font-size: 13px;
border-radius: 9px;
}

div.produktansicht_liste .no_ranking_bewertung_gesamt {

margin: 0px 15px 0px 0;
}

div.produktansicht_liste .ranking_bewertung {
	height: 18px;
    line-height: 18px;
	border-radius: 9px;
	float: left;
	text-align: right;
	color: #fff;
}

div.produktansicht_liste .ranking_bewertung span{
    margin: 0 5px 0 0;
	font-size: 12px;
}

div.produktansicht_liste div.produktbewertung div.bewertung{
	padding: 25px 0 25px;
	line-height: 30px;
	font-size: 30px;
	width: 80px;
	background-color: #7aaa4c;
	border-radius: 40px;
	color: #eee;
	font-weight: bold;
}


@media screen and (max-width: 770px) {
	div.produktansicht_liste div.produktdetails{
		display:none;
	}
}

div.produktansicht_liste div.produktdetails td{
	padding: 8px 10px 9px 0;
	font-size: 12px;
}



div.produktansicht_liste .no_ranking {
    height: 14px;
    margin: 10px auto;
    width: 80px;
}
div.produktansicht_liste .no_ranking_stars {
    background-image: url("../images/reviewstars.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    height: 14px;
    float:right;
    width: 80px;
	margin-top: 3px;
}
div.produktansicht_liste .ranking_stars {
    background-image: url("../images/reviewstars.png");
    background-position: 0 -14px;
    background-repeat: repeat-x;
    height: 14px;
}

div.produktansicht_liste div.produktrechts {
    margin: 0;
	height: 215px;
	float: right;
}

div.produktansicht_liste div.produktpreis {
	text-align: right;
	margin: 60px 0 15px;
}

div.produktansicht_liste p.listenpreis {
    color: #474747;
    font-size: 14px;
    text-decoration: line-through;
	font-family: Source Sans Pro,Arial;
	margin: 5px 0;
}
div.produktansicht_liste p.preis {
    font-size: 22px;
    font-weight: bold;
	margin: 5px 0;
}

div.produktansicht_liste div.produktbuttons{
	margin: 0;
	height:25px;
	text-align: right;
	width:180px;
}

div.produktansicht_liste a.amazon_button {
    display: block;
    background-color: #ff7200;
	padding-left: 35px;
	padding-left: 10px !important;
	padding-right: 10px !important;
	height:30px;
	line-height: 30px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
	margin-bottom: 10px;
	text-align: center;
	cursor: pointer;
	transition: background-color 0.5s ease;
}

div.produktansicht_liste a.amazon_button:hover {
    background-color: #dd5200;
}

div.produktansicht_liste .link_button {
    display: block;
    background-color: #245074;
	height:30px;
	text-align: center;
	line-height: 30px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
	padding-left: 10px;
	padding-right: 10px !important;
	transition: background-color 0.5s ease;
}

div.produktansicht_liste .link_button:hover {
    background-color: #1F3B52;
}



@media screen and (max-width: 500px) {
	div.produktansicht_liste div.produktbild{
		float: none;
		text-align: center;
		width: auto;
	}
	div.produktansicht_liste div.produktrechts{
		float: none;
		text-align: center;
		height: auto;
	}
	div.produktansicht_liste div.produktrechts div.produktpreis{
		margin: 10px 0;
		text-align: center;
	}
	div.produktansicht_liste div.produktrechts div.produktpreis p{
		display: inline;
		margin: 0 5px;
	}
	div.produktansicht_liste div.produktrechts div.produktpreis:after{
		clear: right;
	}
	div.produktansicht_liste div.produktbuttons{
		width: auto;
		height: auto;
	}
	div.produktansicht_liste a.amazon_button{
		margin-bottom: 5px;
	}
}





















div.produktansicht_details {

}


div.produktansicht_details h2{
}


div.produktansicht_details h3{
}

div.produktansicht_details div.produktname {
	padding-bottom:0px;
	width:100%;
	overflow: hidden;
	text-align: left;
	min-height: 113px;
}

div.produktansicht_details div.produkthersteller{
	max-height: 150px;
	float: right;
	margin-left: 50px;
}

div.produktansicht_details div.produkthersteller .hersteller_bild{
	max-width: 300px;
	max-height: 150px;
}

div.produktansicht_details div.produktname h1{
	padding: 0;
	margin: 15px 0 0;
	border:0px;
	font-size: 40px;
	line-height: 1.2;
	padding-left: 13px;
}

@media screen and (max-width: 900px) {

	div.produktansicht_details div.produktname h1{
		margin: 10px 0 0;
	}

}

div.produktansicht_details div.produktname h1 a{
	color: #616161;
	text-decoration: none;
	font-size: 15px;
    font-weight: bold;
	line-height: 1.7;
	text-align: left;
}

div.produktansicht_details div.produktbild{
    margin: 0 0 20px;
	width: 400px;
	height: 490px;
	padding: 0;
	float: left;
	border-radius: 5px;
	text-align:center;
	overflow: hidden;
}

div.produktansicht_details div.hauptbild{
	width: 400px;
	height: 400px;
	text-align:center;
}


div.produktansicht_details div.hauptbild span {
    width: 10px;
    height: 100%;
    display: inline-block;
    margin-left: -10px;
    vertical-align: middle;
}
div.produktansicht_details div.hauptbild img {
    vertical-align: middle;
    border: 0 none;
    max-width: 390px;
    max-height: 390px;
}




















div.produktansicht_details div.produktdetails{
	padding: 5px 0;
	margin:5px 0 5px 10px;
}


div.produktansicht_details div.produktdetails table{
	width: 100%;
}

div.produktansicht_details div.produktdetails td{
	padding: 8px 10px 8px 0;
	font-size: 12px;
	width: 50%;
}


div.produktansicht_details div.produktbewertung{
	margin: 15px 0 60px;
	background-color: #f3f3f3;
	padding: 15px 0 15px 20px;
}
div.produktansicht_details div.tabelle_bewertung{
	float: left;
	font-size: 14px;
	width: 350px;
}

div.produktansicht_details div.gesamtbewertung{
	margin: 0 25px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
div.produktansicht_details div.gesamtbewertung p{
	font-size: 80px;
	line-height: 1;
	text-align: center;
	color: #000;
}

div.produktansicht_details div.gesamtbewertung p span{
	padding:5px 15px;
	border-radius: 5px;
}


div.produktansicht_details .no_ranking {
    height: 14px;
    margin: 10px auto;
    width: 80px;
}
div.produktansicht_details .no_ranking_stars {
    background-image: url("../images/reviewstars.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    height: 14px;
    float:right;
    width: 80px;
	margin-top: 3px;
}
div.produktansicht_details .ranking_stars {
    background-image: url("../images/reviewstars.png");
    background-position: 0 -14px;
    background-repeat: repeat-x;
    height: 14px;
}

div.produktansicht_details .bewertung_name {
    vertical-align: middle;
	color: #616161;
	margin-top:15px;
}


div.produktansicht_details .no_bewertung {
    height: 14px;
    margin: 10px auto;
    width: 200px;
}
div.produktansicht_details .no_ranking_bewertung {
    background-color: #e5e5e5;
	height: 20px;
    width: 200px;
	margin: 13px 15px 8px 0;
	font-size: 13px;
	border-radius: 10px;
	float: left;
}
div.produktansicht_details .ranking_bewertung {
	height: 20px;
    line-height: 20px;
	border-radius: 10px;
	float: left;
	text-align: right;
	color: #fff;
}
div.produktansicht_details .ranking_bewertung span{
    margin: 0 5px 0 0;
}


div.produktansicht_details div.produktpreis {
	text-align: center;
	position: absolute;
	right: 330px;
}

div.produktansicht_details div.produktpreis2 {
	text-align: center;
	position: absolute;
	right: 160px;
	margin-top: 23px;
}

div.produktansicht_details .listenpreis {
    color: #474747;
    font-size: 14px;
    text-decoration: line-through;
	margin: 5px 10px;
}

div.produktansicht_details .produktpreis .last_update {
    color: #bbb;
    font-size: 11px;
	margin: 5px 24px;
	text-align: center;
}

div.produktansicht_details .produktpreis3 .last_update {
    color: #bbb;
    font-size: 11px;
	margin: 5px 24px;
	text-align: center;
}

div.produktansicht_details .preis {
    font-size: 30px;
    font-weight: bold;
	text-align: center;
}

div.produktansicht_details div.produktbuttons{
	text-align: right;
	float: right;
	margin: 2px 50px;
}
div.produktansicht_details div.produktbuttons p{
	margin: 0;
}

div.produktansicht_details a.amazon_button {
    display: block;
    background-color: #ff7200;
	padding-left: 10px !important;
	padding-right: 10px !important;
    height: 46px;
    line-height: 46px;
    color: #fff;
    font-size: 16px;
	font-weight: bold;
    text-decoration: none;
	margin-bottom: 10px;
	transition: background-color 0.5s ease;
	text-align: center;
	cursor: pointer;
}

div.produktansicht_details a.amazon_button:hover {
    background-color: #dd5200;
}

div.produktansicht_details a.igo_button {
    display: block;
    background-color: #245074;
	padding-left: 10px !important;
	padding-right: 10px !important;
    height: 46px;
    line-height: 46px;
    color: #fff;
    font-size: 16px;
	font-weight: bold;
    text-decoration: none;
	margin-bottom: 10px;
	transition: background-color 0.5s ease;
	text-align: center;
	cursor: pointer;
}

div.produktansicht_details a.igo_button:hover {
    background-color: #23425C;
}

div.produktansicht_details .link_button {
    display: block;
    background-color: #245074;
	width:180px;
	height:44px;
	text-align:center;
	line-height: 44px;
    border-radius: 4px;
	transition: background-color 0.5s ease;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
}

div.produktansicht_details .link_button:hover {
    background-color: #1F3B52;
}


div.produktansicht_details h2 ,div.produktansicht_details h3 {
    margin: 30px 0 20px;
	padding-bottom: 0;
}

div.produktansicht_details .produktbewertung .produktbewertung_title {
    margin: 5px 0;
	padding: 0;
	font-size: 23px;
	color: #474747;
	line-height: 1;
	font-weight: bold;
}

div.produktansicht_details p {
    margin: 10px 0;
	line-height: 1.8;
}







.widget-area .widget .hersteller hr{
	margin: 5px 5px;
}

.widget-area .widget .beste hr{
	margin: 10px 5px 15px;
}


.widget-area .widget .produktbild{
	float: left;
	width: 20%;
	height: 50px;
	overflow: hidden;
	text-align: center;
}
.widget-area .widget .produktbild img{
	max-width: 100%;
	max-height: 50px;
}

.widget-area .widget .produktname{
	float: left;
	width: 75%;
	margin-left:5px;
}

.widget-area .widget .produktname:after{
	 clear:both;
}



.widget-area .widget.widget_beste .no_ranking {
    height: 14px;
    margin: 10px auto;
    width: 150px;
}
.widget-area .widget.widget_beste .no_ranking_stars {
    background-color: #e5e5e5;
	height: 16px;
    width: 150px;
	margin: 0px 15px 8px 0;
	font-size: 13px;
	border-radius: 8px;
}
.widget-area .widget.widget_beste .ranking_stars {
	height: 16px;
    line-height: 16px;
	border-radius: 8px;
	float: left;
	text-align: right;
	color: #fff;
}





.widget-area .widget.widget_beste .ranking_stars span{
    margin: 0 5px 0 0;
}


i.small{
	vertical-align: middle;
	font-size: 14px;
}

i.medium{
	vertical-align: middle;
	font-size: 18px;
}

i.large{
	vertical-align: middle;
	font-size: 22px;
}

div.produktvergleich_spalte{
	float: left;
	vertical-align: middle;
}

table.produktvergleich{
	width:auto;
}

table.produktvergleich td{
	width: 30%;
	padding:10px;
	text-align: center;
}

table.produktvergleich td:first-child{
	width: 20%;
	text-align: left;
}

table.produktvergleich tr:first-child td{
	border-top: 0px solid;
}

table.produktvergleich tr td{
	border-top: 1px solid;
}

table.produktvergleich tr td i.green{
	color: green;
}

table.produktvergleich tr td i.red{
	color: red;
}

select.produktvergleich_spalte{
	width: 100%;
}

div.text-right{
	text-align: right;
}


table.produktvergleich tr td div.no_ranking_stars {
    background-image: url("../images/reviewstars.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    height: 14px;
    width: 80px;
	margin: auto;
}

table.produktvergleich tr td div.no_ranking_stars  div.ranking_stars {
    background-image: url("../images/reviewstars.png");
    background-position: 0 -14px;
    background-repeat: repeat-x;
    height: 14px;
}


table.produktvergleich tr td p.preis {
    color: #616161;
    font-size: 22px;
    font-weight: bold;
	margin: 5px 0;
}

table.produktvergleich tr td div.produktbuttons{
	margin: auto;
	text-align: right;
	width:180px;
}

table.produktvergleich tr td a.amazon_button {
    display: block;
    background-color: #ff7200;
	padding-left: 35px;
	padding-left: 10px !important;
	padding-right: 10px !important;
	height:30px;
	line-height: 30px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
	margin-bottom: 10px;
	transition: background-color 0.5s ease;
	text-align: center;
	cursor: pointer;
}

table.produktvergleich tr td a.amazon_button:hover {
    background-color: #dd5200;
}

table.produktvergleich tr td .link_button {
    display: block;
    background-color: #245074;
	height:30px;
	text-align: center;
	line-height: 30px;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
	padding-left: 10px;
	padding-right: 10px !important;
	transition: background-color 0.5s ease;
}

table.produktvergleich tr td .link_button:hover {
    background-color: #1F3B52;
}












#sidebar-header-suche, #sidebar-header-geteilt  {
	width: 100%;
	clear: both;
	margin: 15px 0 0;
	padding: 0;
}


#sidebar-header-geteilt aside   {
	width: 50%;
	float: left;
	margin: 0;
	padding: 0;
}

#sidebar-header-geteilt aside  > div, #sidebar-header-geteilt aside  > ul {
	margin: 0 5px 0 0;
	background-color: #fff;
}

#sidebar-header-geteilt aside:nth-child(even)   {
	float: right;
}

#sidebar-header-geteilt aside:nth-child(even)   > div,  #sidebar-header-geteilt aside:nth-child(even)   > ul  {
	margin: 0 0 0 5px;
}








#sidebar-header-suche aside {
	margin: 20px auto;
	color: #fff;
}



#sidebar-header-suche.widget-area .widget .widget-title {
	font-weight: normal;
	font-size: 34px;
	color: #fff;
	margin: 35px auto 10px;
	margin-left: 280px;
}

#sidebar-header-suche.widget-area .widget .produktsuche {
	text-align: center;
	font-size: 40px;
	color: #fff;
	margin: auto ;
}

#sidebar-header-suche.widget-area .widget .produktsuche input[type="text"] {
	margin: 0 auto;
	border: 0;
	width: 465px;
	padding-left: 8px;
	margin-right: 15px;
	font-size: 25px;
	color: silver;
	font-weight: normal;
	height: 35px;
}

#sidebar-header-suche.widget-area .widget .produktsuche input[type="submit"] {
	cursor: pointer;
	padding: 11px 25px;
	background: #ff7200;
	border: none;
	color: #fff;
	font-size: 20px;
	transition: background-color 0.5s ease;
}

#sidebar-header-suche.widget-area .widget .produktsuche input[type="submit"]:hover {
	background: #dd5200;
}











#sidebar-header-geteilt.widget-area .widget .widget-title{
	background-color: #fff;
	padding: 15px 15px 10px;
	font-size: 20px;
	color: #474747;
	line-height: 1;
	text-transform: uppercase;
	text-align: left;
	border-bottom: 2px solid #d6d6d6;
	font-weight: normal;
}






#sidebar-header-geteilt.widget-area .widget .produktname{

	width: 100%;
	margin: 6px 0;
	color: #474747;
	font-size: 13px;
}

#sidebar-header-geteilt.widget-area .widget .produktname span.produktnummer{

margin: 4px 10px 4px 15px;
padding: 2px 6px;
border-radius: 10px;
font-weight: bold;
line-height: 27px;
color: #555;
border: 1px solid #555;
	
}
#sidebar-header-geteilt.widget-area .widget .produktname .produktname_name{

	float:left;
}

#sidebar-header-geteilt.widget-area .widget .produktname .produktname_name a{

	margin: 4px 0;
	color:#474747;
	line-height: 27px;
	font-weight: bold;
	text-decoration: none;
}



#sidebar-header-geteilt.widget-area .widget .produktname:after{
	 clear:both;
}

#sidebar-header-geteilt.widget-area .widget .no_ranking {
    height: 14px;
    margin: 10px auto;
    width: 200px;
}
#sidebar-header-geteilt.widget-area .widget .no_ranking_stars {
	background-color: #e5e5e5;
    background-position: 0 0;
    background-repeat: repeat-x;
	height: 20px;
    width: 200px;
	margin: 5px 15px 4px 0;
	float: right;
	border-radius: 10px;
	
}
#sidebar-header-geteilt.widget-area .widget .ranking_stars {
	height: 20px;
	line-height: 20px;
	border-radius: 10px;
	float: left;
	text-align: right;
	color: #fff;
}



#sidebar-header-geteilt.widget-area .widget_recent_entries ul li{
    color: #474747;
    font-weight: bold;
    line-height: 27px;
    padding: 7px 5px 7px 15px;
    text-decoration: none;
	margin: 0;
}


#sidebar-header-geteilt.widget-area .widget_recent_entries ul li a{
    color: #474747;
    font-weight: bold;
    line-height: 27px;
    text-decoration: none;
}




@media screen and (max-width: 900px) and (min-width: 701px) {

	#sidebar-header-geteilt.widget-area .widget .produktname .produktname_name{

		float:none;
	}
	#sidebar-header-geteilt.widget-area .widget .no_ranking_stars {
		margin: 5px 15px 4px 55px;
		float: none;
	}
}

@media screen and (max-width: 700px) {

	#sidebar-header-geteilt{
		margin: 0;
	}
	
	#sidebar-header-geteilt aside, #sidebar-header-geteilt aside:nth-child(even){
		float: none;
		width: 100%;
		margin: 15px 0 0;
	}
}

@media screen and (max-width: 500px) {

	#sidebar-header-geteilt.widget-area .widget .produktname .produktname_name{

		float:none;
	}
	#sidebar-header-geteilt.widget-area .widget .no_ranking_stars {
		margin: 5px 15px 4px 55px;
		float: none;
	}
}




#sidebar-header-suche.widget-area {
	width: 100%;
    background: url("../images/externe-festplatte_suche.jpg") no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border: none;
	padding: 0px;
	height: 180px;
	overflow: hidden;
}

#sidebar-header-suche.widget-area .widget {
	margin: auto;
	
}


#sidebar-header{
	width: 100%;
}


#sidebar-header .produktansicht{
	width: 285px;
	margin: 0;
	padding: 10px 0 0;
	border: 0px;
	border-radius: 0px;
}


@media screen and (min-width: 900px) {

	#sidebar-header .produktansicht{
		width: 215px;
	}

}

@media screen and (min-width: 1000px) {

	#sidebar-header .produktansicht{
		width: 235px;
	}

}

@media screen and (min-width: 1200px) {

	#sidebar-header .produktansicht{
		width: 285px;
	}

}



#sidebar-header .produktansicht_neu_headline{
	background-color: #fff;
	margin: 0 0 10px;
	padding: 15px;
	font-weight: bold;
}	

#sidebar-header .produktansicht_neu_liste .produktansicht_neu {
	float: left;
	width: 25%;
	margin: 0 0 10px;
}


#sidebar-header .produktansicht_neu_liste .produktansicht_neu .produktansicht{
	float: none;
}


@media screen and (min-width: 1000px) {


	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(4n-3) .produktansicht_neu_unter{
		margin: 0 7px 0 0;
	}

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(4n-2) .produktansicht_neu_unter{
		margin: 0 5px 0 3px;
	}

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(4n-1) .produktansicht_neu_unter{
		margin: 0 3px 0 5px;
	}
	
	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(4n+0) .produktansicht_neu_unter{
		margin: 0 0 0 7px;
	}
}


@media screen and (max-width: 999px) and (min-width: 700px) {

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu {
		float: left;
		width: 33%;
		margin: 0 0 10px;
	}

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(3n-1){
		width: 34%;
	}

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(3n-2) .produktansicht_neu_unter{
		margin: 0 7px 0 0;
	}

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(3n-1) .produktansicht_neu_unter{
		margin: 0 3px 0 3px;
	}

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(3n-0) .produktansicht_neu_unter{
		margin: 0 0 0 7px;
	}
}


@media screen and (min-width: 501px) and (max-width: 699px) {

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu {
		float: left;
		width: 50%;
		margin: 0 0 10px;
	}

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(2n-1) .produktansicht_neu_unter{
		margin: 0 5px 0 0px;
	}

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu:nth-child(2n) .produktansicht_neu_unter{
		margin: 0 0px 0 5px;
	}
}

@media screen and (max-width: 500px) {

	#sidebar-header .produktansicht_neu_liste .produktansicht_neu {
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}
}


#sidebar-header .produktansicht_neu_liste .produktansicht_neu .produktansicht_neu_unter .produktansicht{
	width:100%;
	border-top: 1px solid #aaa;
	position: relative;
	overflow: hidden;
}







#sidebar-header > .produktansicht:nth-child(4n+0){
	margin: 0 0 10px 10px;
}

#sidebar-header > .produktansicht:nth-child(4n-2){
	margin: 0 10px 10px 10px;
}

#sidebar-header .produktansicht > div {margin-left:15px;margin-right:15px;}
#sidebar-header .produktansicht > div.produktpreis {margin:auto;}
#sidebar-header .produktansicht > div.produktbild {margin:auto;}




#sidebar-header .produktansicht div.produktbild {
    text-align: center;
    max-width: 100%;
    max-height: 100%;
}
#sidebar-header .produktansicht div.produktbild span {
    width: 10px;
    height: 100%;
    display: inline-block;
    margin-left: -10px;
    vertical-align: middle;
}
#sidebar-header .produktansicht div.produktbild img {
    vertical-align: middle;
    border: 0 none;
    max-width: 100%;
    max-height: 100%;
}

#sidebar-header .produktansicht div.ranking_prozente{
	padding:10px 5px;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	width: 40px;
	float: right;
	text-align: center;
	margin:0 10px 0;
}





#sidebar-header .produktansicht div.produktpreis {
	text-align: center;
	margin-top:6px;
	margin-bottom:15px;
}
#sidebar-header .produktansicht .produktpreis .last_update {
    color: #bbb;
    font-size: 11px;
	margin: 5px 0 0;
	font-weight: normal;
}

#sidebar-header .produktansicht div.produktbuttons {
    margin: 0;
	width: 101%;
}
#sidebar-header .produktansicht div.produktbuttons .link_button{
    margin: 0 0 0 0;
	padding: 0 0 0 0;
	float:left;
	width: 57%;
	border-radius: 0px;
}
#sidebar-header .produktansicht div.produktbuttons .link_button_single{
    margin: 0 0 0 0;
	padding: 0 0 0 0;
	float:left;
	width: 100%;
	border-radius: 0px;
}
#sidebar-header .produktansicht div.produktbuttons a.amazon_button{
    margin: 0 0 0 0;
	padding: 0 0 0 0;
	float:left;
	width: 43%;
	border-radius: 0px;
}


@media screen and (max-width: 500px) {
	#sidebar-header .produktansicht div.produktbuttons .link_button, #sidebar-header .produktansicht div.produktbuttons a.amazon_button{
		float: none;
		width:100%;
	}
}

#sidebar-header .produktansicht > div.no_ranking_stars, #sidebar-header .produktansicht > div.no_ranking {margin:0 auto 10px;}

div.produktansicht_details div.textbausteine h1, div.produktansicht_details div.textbausteine h2, div.produktansicht_details div.textbausteine h3, div.produktansicht_details div.textbausteine h4, div.produktansicht_details div.textbausteine h5, div.produktansicht_details div.textbausteine h6{
	clear: both;
}


#product_content{
	margin: 0 auto;
	position: relative;
}

#product_content .produktansicht_details{
	position: relative;
}

#product_content div.produktansicht_oben{
	background-color: #fff;
	padding: 15px 15px 0;
	margin: 15px auto 0;
}

#product_content div.produktansicht_oben p.bread{
	margin: 0 5px;
	border-bottom: 1px dotted silver;
	line-height: 1.0;
	font-size: 13px;
	padding: 0 0 5px;
}

#product_content div.produktansicht_oben p.bread a{
	color: #616161;
	text-decoration: none;
}

#product_content div.produktansicht_unten{
	position: relative;
	width: 100%;
}



#product_content div.produktansicht_untenlinks{
	margin: 15px 0 0;
	padding: 0;
	position: relative;
	width: 70%;
	float: left;
}

#product_content div.produktansicht_untenlinks .produktansicht_content{
	margin: 0 15px 0 0 ;
	padding: 5px 15px 15px;
	background-color: #fff;
}

#product_content div.produktansicht_untenlinks .produktansicht_content .produkt_datum{
	color: #888;
	font-size: 17px;
	font-weight: normal;
	margin-left:3px;
	float: right;
	}

#product_content div.produktansicht_untenrechts{
	width: 30%;
	padding: 0;
	float: right;
	margin: 15px 0 0;
	position: relative;
}

#product_content div.produktansicht_untenrechts .produktansicht_content{
	margin: 0;
	background-color: #fff;
}

#product_content div.produktansicht_untenrechts .produktansicht_content h3{
	margin-top: 0;
}

#product_content div.produktansicht_untenrechts .produktansicht_content .produkt_inhaltsverzeichnis{
	background-color: #f3f3f3;
	padding: 15px 15px 1px;
}

#product_content div.produktansicht_untenrechts .produktansicht_content .produkt_inhaltsverzeichnis a{
	color : #000;
	text-decoration: none;
    background-image: url("../images/inhaltsverzeichnis_pfeil.png");
    background-position: 0 0;
    background-repeat: no-repeat;
	padding:2px 0 2px 30px;
}

#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen{
	padding: 15px;
}

#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen_author p{
	font-size: 15px;
	margin-top: -4px;
}
#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen_author div.author_box{
	margin-top:15px;
}
#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen_author div.author_box p{
	font-size: 15px;
	margin-top: -4px;
	margin-left: 85px;
}

#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen td{
	padding: 8px 20px 8px 0;
	font-size: 15px;
}
#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen table tr td:nth-child(2){
	padding: 8px 0;
}
#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen th{
	padding: 8px 20px 8px 0;
	font-size: 15px;
	font-weight: bold;
}




#product_content div.produktansicht_untenrechts .produktansicht_content div.textwidget{
	text-align: center;
}





#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen div.user_social_btn{
	text-align: center;
}

#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen div.user_social_btn img{
	margin: 0 10px;
}


#product_content div.produktansicht_untenrechts .produktansicht_content div.siegel_sidebar{
	padding: 15px;
	text-align: center;
}

#product_content div.produktansicht_untenrechts .produktansicht_content div.siegel_sidebar textarea{
width: 100%;
height: 65px;
max-width: 100%;
overflow-y: hidden;
overflow-x: hidden;
resize: none;
font-size: 12px;
background-color: #eee;
padding: 5px 10px;
margin-top:10px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
#product_content div.produktansicht_untenrechts .produktansicht_content div.siegel_sidebar_anzeigen img{
width: 300px;
max-width: 100%;
}

@media screen and (min-width: 1200px) {

	div.produktansicht_details div.produktrechts {
		margin: 0;
		padding: 0;
		float: right;
		width: 710px;
	}

	div.produktansicht_details div.produktbewertung{
		margin: 35px 0 0px; 
	}

}



@media screen and (max-width: 1199px) {

	div.produktansicht_details div.produktbild{
		margin-right:15px;
	}

	div.produktansicht_details div.produktbewertung{
		margin: 25px 0 40px; 
		display: inline-block;
	}
	
	div.produktansicht_details div.tabelle_bewertung{
		float: none;
	}
	
	div.produktansicht_details div.gesamtbewertung{
		margin: 25px 25px 0 0;
	}
}







@media screen and (max-width: 1070px) {

	
	div.produktansicht_details div.produktbuttons{
		float: right; 
		margin: 0 0 0 70px;
	}
	div.produktansicht_details div.produktpreis{
		right: 290px;
	}
}


@media screen and (max-width: 950px) {

	div.produktansicht_details div.produktpreis{
		width: 250px;
		position: relative;
		float: right;
		left: 0;
	}
	
	div.produktansicht_details div.produktbewertung {
		margin: 25px 0 20px;
	}

	#product_content div.produktansicht_untenlinks{
		float: none;
		width: 100%;
		
	}

	#product_content div.produktansicht_untenlinks .produktansicht_content{
		margin: 0;
		
	}
	
	#product_content div.produktansicht_untenrechts{
		float: none;
		width: 100%;
		
	}
	
	#product_content div.produktansicht_untenrechts .produktansicht_content div.produktspezifikationen td{
		font-size: 16px;
	}

}








@media screen and (max-width: 900px) {

	div.produktansicht_details div.produktbild{
		float: none;
		width: 100%;
	}
	div.produktansicht_details div.produktbild div.hauptbild{
		width: auto;
	}
	
	

	div.produktansicht_details div.produktbewertung {
		display: block;
	}

	div.produktansicht_details div.tabelle_bewertung{
		float: left;
		margin-right: 25px;
	}
	div.produktansicht_details div.gesamtbewertung{
		float: right;
		margin-top: 0px;
	}
	
	div.produktansicht_details div.produktpreis{
		width: auto;
		float: none;
		margin: auto;
		text-align: center;
	}
	div.produktansicht_details .produktpreis .last_update{
		text-align: center;
	}
	
	div.produktansicht_details div.produktbuttons{
		width: auto;
		float: none;
		margin: auto;
		text-align: center;
		padding-bottom: 10px; 
	}
}




@media screen and (max-width: 660px) {

	
	div.produktansicht_details div.produktpreis{
		margin: 15px auto;
	}
	

	div.produktansicht_details div.produktbewertung{
		float: none;
		margin: auto;
		text-align: center;
	}
	

	div.produktansicht_details div.tabelle_bewertung{
		float: none;
		margin: auto;
		text-align: left;
		width: auto;
	}
	
	div.produktansicht_details div.tabelle_bewertung table{
		margin: auto;
	}
	
	div.produktansicht_details div.gesamtbewertung{
		float: none;
		margin-top: 0px;
		margin: 15px auto 25px;
		text-align: center;
	}
	
	div.produktansicht_details div.gesamtbewertung p
	{
		text-align: center;
	}
	
	
}


@media screen and (max-width: 700px) {

	div.produktansicht span.preis{
		font-size: 18px;
	}

	#sidebar-header-geteilt aside, #sidebar-header-geteilt aside:nth-child(even){
		float: none;
		width: 100%;
		margin: 15px 0 0 ;
	}
	
	#sidebar-header-geteilt.widget-area .widget > div, #sidebar-header-geteilt.widget-area .widget > ul{
		margin: 0;
	}
	
	div.werbe_icons{
		display: none;
	}
	
	#sidebar-header-suche.widget-area .widget .widget-title{
		font-size: 30px;
	}

	#sidebar-header-suche.widget-area .widget .produktsuche input[type="text"]{
		width: 300px;
		margin-right: 5px;
	}
	
	#sidebar-header-suche.widget-area .widget .produktsuche input[type="submit"] {
		cursor: pointer;
		padding: 11px 30px;
		background: #ff7200;
		border: none;
		color: #fff;
		font-size: 25px;
		transition: background-color 0.5s ease;
	}
}

@media screen and (max-width: 500px) {

	div.produktansicht_details div.produktbild{
	
		height: auto;
	}
	div.produktansicht_details div.produktbild div.hauptbild{
	
		height: auto;
	}
	
	div.produktansicht_details div.hauptbild img{
		max-width: 100%;
		max-height: 100%;
	}
	
	
	#sidebar-header-suche.widget-area .widget .widget-title{
		font-size: 20px;
	}


	#sidebar-header-suche.widget-area .widget .produktsuche input[type="text"]{
		width: 200px;
		margin-right: 5px;
		height: 25px;
	}
	
	#sidebar-header-suche.widget-area .widget .produktsuche input[type="submit"] {
		padding: 2px 10px;
	}
}

@media screen and (max-width: 400px) {
	div.produktansicht_details .no_ranking_bewertung{
		float: none;
		margin: 10px 0 0 0;
	}
	div.produktansicht_details .bewertung_name{
		margin-bottom: 20px;
	}
}

.hersteller_site .hersteller_beschreibung_unten{
	margin: 25px 0;
}

.hersteller_site .hersteller_beschreibung{
	margin-bottom: 20px;
}

.hersteller_site .hersteller_beschreibung p.bread{
	margin-bottom: 10px;
}

.hersteller_site .hersteller_beschreibung div.hersteller_hersteller_bild{
	max-width: 300px;
	max-height: 165px;
	margin: 0  0 5px 10px ;
	float: right;
	text-align: center;
}

.hersteller_site .hersteller_beschreibung div.hersteller_hersteller_bild a{
	color: #555;
	text-decoration: none;
}

.hersteller_site .hersteller_beschreibung div.hersteller_hersteller_bild img.hersteller_bild{
	max-width: 300px;
	max-height: 150px;
	margin: 0  0 10px;
}

.hersteller_site .hersteller_beschreibung h1{
	border-bottom: 0px solid #fff;
	margin-bottom: 0px;
}

.hersteller_site .hersteller_beschreibung p , .hersteller_site .hersteller_beschreibung_unten p{
	margin: 10px 0;
	line-height: 1.8;
}
.hersteller_site .hersteller_beschreibung_unten h2 , .hersteller_site .hersteller_beschreibung_unten h3, .hersteller_site .hersteller_beschreibung_unten h4, .hersteller_site .hersteller_beschreibung_unten h5{
	margin: 20px 0 10px;
}

#comments{
margin-top: 25px;
border-top:1px solid #ddd;
padding-top: 15px;
}

.amazon_box{
margin-top: 25px;
border-top:1px solid #ddd;
padding: 20px 0 0px;
}

.amazon_box2{
margin-top: 25px;
border-top:1px solid #ddd;
}

.amazon_box .amazon_box_produktname{
padding: 0;
margin: 0 0 15px;
border: 0px;
font-size: 30px;
line-height: 1.2;
color: #ccc;
font-weight: bold;
text-align: center;
}


div.amazon_box div.amazon_box_produktpreis {
	text-align: center;
}
div.amazon_box div.amazon_box_produktpreise{
	display: inline-table;
	text-align: right;
	vertical-align: top;
}

div.amazon_box .amazon_box_listenpreis {
    color: #474747;
	font-size: 16px;
	text-decoration: line-through;
	margin: 0 10px 0 0;
}

div.amazon_box .amazon_box_produktpreis .amazon_box_last_update {
    color: #bbb;
	font-size: 13px;
	margin: 11px 0;
	text-align: right;
	padding: 0;
	display: block;
}

div.amazon_box .amazon_box_preis {
    font-size: 34px;
	font-weight: bold;
	margin: 0;
}



div.amazon_box a.amazon_box_amazon_button {
    display: inline-block;
    background-color: #ff7200;
    color: #fff;
    font-size: 16px;
	font-weight: bold;
    text-decoration: none;
	margin: 8px 0 0 25px;
	transition: background-color 0.5s ease;
	text-align: center;
	cursor: pointer;
	padding: 10px
}

div.amazon_box a.amazon_box_amazon_button:hover {
    background-color: #dd5200;
}

div.amazon_box a.igo_box_igo_button {
    display: inline-block;
    background-color: #ff7200;
    color: #fff;
    font-size: 16px;
	font-weight: bold;
    text-decoration: none;
	margin: 8px 0 0 25px;
	transition: background-color 0.5s ease;
	text-align: center;
	cursor: pointer;
	padding: 10px
}

div.amazon_box a.igo_box_igo_button:hover {
    background-color: #dd5200;
}






p.bread{
	margin: 10px 0 0;
	border-bottom: 1px dotted silver;
	line-height: 1.0;
	font-size: 13px;
	padding: 0 0 5px;
}

p.bread a{
	color: #616161;
	text-decoration: none;
}

div.my-entry-content p{
	line-height: 1.5;
}


.ranking_bewertung_wert_0 {
    background-color: #ff5555;
}
.ranking_bewertung_wert_1 {
    background-color: #ff8330;
}
.ranking_bewertung_wert_2 {
    background-color: #ffdd55;
}
.ranking_bewertung_wert_3 {
    background-color: #bcc350;
}
.ranking_bewertung_wert_4, .ranking_bewertung_wert_5 {
	background-color: #7aaa4c;
}
div.ranking_stars span.ranking_bewertung_score {
margin: 0 5px 0 0!important;
padding: 0!important;
font-weight: normal!important;
}

.widget_produktvergleich .produktvergleich{
	padding: 10px 15px;
	height: 185px;
	position: relative;
}
.widget_produktvergleich .produktvergleich .produktvergleich_button{
	position:absolute;
	left:50%;
	width:150px;
	margin-left: -75px;
	top: 100px;
	text-align: center;
}
.widget_produktvergleich .produktvergleich .produktvergleich_links{
	width: 50%;
	float: left;
	text-align: center;
	padding-top: 150px;
background:url("../images/produktvergleich_background.png") no-repeat 40% 10%;
}
.widget_produktvergleich .produktvergleich .produktvergleich_links input{
	width: 80%;
}
.widget_produktvergleich .produktvergleich .produktvergleich_rechts{
	width: 50%;
	float: right;
	text-align: center;
	padding-top: 150px;
	
background:url("../images/produktvergleich_background.png") no-repeat 60% 10%;
}
.widget_produktvergleich .produktvergleich .produktvergleich_rechts input{
	width: 80%;
}


.quickselect_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
	margin-top: 10px;
}

.quickselect_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.quickselect_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.quickselect_results li {
	margin: 0px;
	padding: 7px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}


.quickselect_selected {
	background-color: Highlight;
	color: HighlightText;
}


.produktvergleichen_button{
	float: right;
}
.produktvergleichen_button input{
	margin: 10px;
	padding: 6px;
}


.produktvergleich .no_bewertung {
    height: 14px;
    margin: 10px auto;
    width: 200px;
}
.produktvergleich .no_ranking_bewertung {
    background-color: #e5e5e5;
	height: 20px;
    width: 200px;
	margin: 13px 15px 8px 0;
	font-size: 13px;
	border-radius: 10px;
	float: left;
	margin: 0;
}
.produktvergleich .ranking_bewertung {
	height: 20px;
    line-height: 20px;
	border-radius: 10px;
	float: left;
	text-align: right;
	color: #fff;
}
.produktvergleich .ranking_bewertung span{
    margin: 0 5px 0 0;
}

.hersteller_seite_liste{
	margin:0px 35px;
	float: left;
	text-align: center;
}

.hersteller_seite_liste .hersteller_bild_div{
	padding: 10px 10px 5px 10px;
	line-height: 50px;
	text-align: center;
	border: 1px solid #dedede;
	background-color: #fff;
	box-shadow: 2px 2px 2px 0 #9aa1a7;
	margin-bottom: 3px;
}

.hersteller_seite_liste  a{
	text-decoration: none;
	color: #333;
}


.produktansicht_neu a {
	color: #474747;
	text-decoration: none;
	font-size: 15px;
	text-align: left;
}

.produktansicht_neu a div.produktname{
	margin-left: 15px;
	margin-right: 15px;
	height: 43px;
	overflow: hidden;
	text-align: left;
	line-height: 35px;
    font-weight: bold;
}
.produktansicht_neu a div.produktbild {
	margin: auto;
}